<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="varistyle.css">
</head>

<body>
    <div id="principal">
        <p><span id="desktop">DESKTOP</span><span id="tablet">TABLET</span><span id="mobile">MOBILE</span></p>
        <header>Header</header>
        <menu>Menu</menu>
        <article>Hero</article>
        <main>Main</main>
        <div id="image">Image</div>
        <div id="extra">Extra</div>
        <footer>Banner</footer>
    </div>
</body>

</html>